-- 基础信息
base_info = {
	group_id = 133222107
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 107001, gadget_id = 70500000, pos = { x = -4305.955, y = 202.318, z = -4300.881 }, rot = { x = 0.000, y = 253.932, z = 0.000 }, level = 30, point_type = 1008, area_id = 14 },
	{ config_id = 107002, gadget_id = 70500000, pos = { x = -4303.039, y = 201.681, z = -4305.113 }, rot = { x = 0.000, y = 92.109, z = 0.000 }, level = 30, point_type = 1008, area_id = 14 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 107001, 107002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
